name: Unvermögen für Wesen-Influxion
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-unvermoegen-fuer-wesen-influxion
  negativeAttribute: false
  value: None
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: c4RaYpMPaRGLOBaQ
_key: '!items!c4RaYpMPaRGLOBaQ'
